<form>
  <div class="form-group">
    <label for="inputTitulo">Título</label>
    <input type="text" class="form-control" id="inputTitulo" placeholder="Titulo" 
    		ng-model="noticia.titulo">
  </div>
  <div class="form-group">
    <label for="inputTexto">Texto</label>
    <textarea class="form-control" id="inputText" placeholder="Texto" 
    		ng-model="noticia.texto"></textarea>
  </div>
  <div class="form-group">
    <label>Categoria</label>
    <select class="form-control" 
    		ng-options="categoria.nome for categoria in categorias track by categoria.id"
    		ng-model="noticia.categoria"
    		convert-to-number>
    </select>
  </div>  
  
  <div class="form-group">
    <label>Tags</label>
	<picklist size="20" data-picklist="" 
		data-pick-model="noticia.tags" 
		data-pick-options="tag.nome for tag in tags track by tag.id"
		convert-to-number>
	</picklist>
  </div>    
  
  
  
  <button class="btn btn-primary" ng-click="save()">Salvar</button>
</form>


